.catalog-header {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: calc(-1 * var(--content-top-space));
  margin-bottom: var(--block-space);
}

.catalog-header__inner {
  position: relative;
  min-height: 350px;
  padding: 60px 0;
  display: flex;
  align-items: center;
  justify-content: center;
}

.catalog-header__breadcrumbs {
  position: absolute;
  left: 0;
  right: 0;
  top: 20px;
}

.catalog-header__breadcrumbs .container {
  max-width: none;
  padding: 0;
}

.catalog-header__breadcrumbs .breadcrumbs {
  color: inherit;
  margin: 0;
}

.catalog-header__breadcrumbs .breadcrumbs ul {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  border-radius: 10px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 6px 15px;
}

.catalog-header__breadcrumbs .breadcrumbs a {
  color: inherit;
}

.catalog-header__content {
  text-align: center;
  max-width: 100%;
}

.catalog-header__title {
  font-size: 40px;
  line-height: 1.2;
  font-weight: 500;
  margin: 0;
  max-width: 20em;
}

@media (max-width: 767.98px) {
  .catalog-header__breadcrumbs {
    top: 10px;
  }

  .catalog-header__title {
    font-size: 30px;
  }
}
